/** Shopify CDN: Minification failed

Line 8:0 Unexpected "{"
Line 9:4 Expected identifier but found "%"
Line 13:4 Expected identifier but found "%"

**/
{
    % comment %
  }

  All custom CSS in this file will be kept when updating the theme Write your custom CSS below {
    % endcomment %
  }

  /* 一级子菜单容器 */
  .m-menu>li.m-menu__item--mega:first-child .m-mega-menu__inner .m-sub-menu--level-1 {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
  }

  .m-menu .m-show-menu-column-divider .m-sub-menu__item--level-1:first-child {
    padding-left: 18px;
  }

  .m-menu .m-menu__item--mega .m-mega-menu__column {
    margin-top: 0;
  }


  .m-menu>li.m-menu__item--mega:first-child .m-sub-menu__item--level-1>.m-menu__link {
    display: flex;
    align-items: center;
    gap: 12px;
    padding-left: 0;
    flex-direction: row;
    justify-content: flex-start;
  }

  /* base icon */
  .m-menu>li.m-menu__item--mega:first-child .m-sub-menu__item--level-1>.m-menu__link::before {
    content: "";
    width: 36px;
    height: 36px;
    background-size: contain;
    background-repeat: no-repeat;
  }

  /* 第 1 个  */
  .m-menu>li.m-menu__item--mega:first-child .m-sub-menu__item--level-1:nth-child(1)>.m-menu__link::before {
    background-image: url("/cdn/shop/files/d1.png?v=1768049220");
  }

  /* 第 2 个 */
  .m-menu>li.m-menu__item--mega:first-child .m-sub-menu__item--level-1:nth-child(2)>.m-menu__link::before {
    background-image: url("/cdn/shop/files/d2.png?v=1768052154");
  }

  /* 第 3 个 */
  .m-menu>li.m-menu__item--mega:first-child .m-sub-menu__item--level-1:nth-child(3)>.m-menu__link::before {
    background-image: url("/cdn/shop/files/d3.png?v=1768052154");
  }

  /* 第 4 个 */
  .m-menu>li.m-menu__item--mega:first-child .m-sub-menu__item--level-1:nth-child(4)>.m-menu__link::before {
    background-image: url("/cdn/shop/files/d4.png?v=1768052154");
  }

  /* 第 5 个 */
  .m-menu>li.m-menu__item--mega:first-child .m-sub-menu__item--level-1:nth-child(5) {
    border-left: unset;
  }

  .m-menu>li.m-menu__item--mega:first-child .m-sub-menu__item--level-1:nth-child(5)>.m-menu__link::before {
    background-image: url("/cdn/shop/files/d5.png?v=1768052154");
  }

  /* 第 6 个 */
  .m-menu>li.m-menu__item--mega:first-child .m-sub-menu__item--level-1:nth-child(6)>.m-menu__link::before {
    background-image: url("/cdn/shop/files/d6.png?v=1768052154");
  }

  /* 第 7 个 */
  .m-menu>li.m-menu__item--mega:first-child .m-sub-menu__item--level-1:nth-child(7)>.m-menu__link::before {
    background-image: url("/cdn/shop/files/d7.png?v=1768052154");
  }

  /* 第 8 个 */
  .m-menu>li.m-menu__item--mega:first-child .m-sub-menu__item--level-1:nth-child(8)>.m-menu__link::before {
    background-image: url("/cdn/shop/files/d8.png?v=1768052154");
  }

/* 普通 dropdown 子菜单：基础布局 */
.m-menu > li.m-menu__item--dropdown
.m-sub-menu__item--level-1 > .m-menu__link {
  display: flex;
  align-items: center;
  justify-content: flex-start;
  gap: 10px;
}

.m-menu > li.m-menu__item--dropdown
.m-sub-menu__item--level-1 > .m-menu__link::before {
  content: "";
  width: 30px;
  height: 30px;
  flex-shrink: 0;

  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
}

.m-menu > li.m-menu__item--dropdown
.m-sub-menu__item--level-1:nth-of-type(1)
> .m-menu__link::before,.m-menu > li.m-menu__item--dropdown
.m-sub-menu__item--level-1:nth-of-type(2)
> .m-menu__link::before,.m-menu > li.m-menu__item--dropdown
.m-sub-menu__item--level-1:nth-of-type(3)
> .m-menu__link::before{
  width: 20px;
  height: 20px;

}

  /* 第 1 个 */
.m-menu > li.m-menu__item--dropdown
.m-sub-menu__item--level-1:nth-of-type(1)
> .m-menu__link::before {
  background-image: url("/cdn/shop/files/d1.png?v=1768049220");
}

/* 第 2 个 */
.m-menu > li.m-menu__item--dropdown
.m-sub-menu__item--level-1:nth-of-type(2)
> .m-menu__link::before {
  background-image: url("/cdn/shop/files/d1.png?v=1768049220");
}

/* 第 3 个 */
.m-menu > li.m-menu__item--dropdown
.m-sub-menu__item--level-1:nth-of-type(3)
> .m-menu__link::before {
  background-image: url("/cdn/shop/files/d1.png?v=1768049220");
}

/* 底部中间两个Menu */
.m-footer--accordion
  > .m-footer--block:nth-child(2) .m-footer--block-inner,
.m-footer--accordion
  > .m-footer--block:nth-child(3) .m-footer--block-inner {
  padding-top: 20px;
}


/* page */
.respw-policy {
    line-height: 1.6;
    color: #333;
    max-width: 800px;
    margin: 0 auto;
    padding: 20px;
}

.respw-policy h2 {
    border-bottom: 2px solid #eee;
    padding-bottom: 10px;
    margin-bottom: 20px;
}

.respw-policy .last-updated {
    font-size: 0.9em;
    color: #666;
}

.respw-policy h3 {
    color: #333;
    margin-top: 30px;
}

.respw-policy h4 {
    color: #333;
}

.respw-policy ul {
    margin-bottom: 15px;
}

.respw-policy .note {
    background-color: #f0f7ff;
    border-left: 4px solid #0056b3;
    padding: 15px;
    margin: 20px 0;
    font-size: 0.95em;
}

.respw-policy a {
    color: #0056b3;
    text-decoration: underline;
}

.respw-policy .contact p {
    margin-bottom: 5px;
}


#shopify-section-template--20912128950486__main .container{ max-width:unset; padding:0;}